none
Win Server2008R2 SP1无法安装KB4012215补丁包。提示系统不适用。 RRS feed

  • 问题



  • 第一个问题:Win Server2008R2 SP1无法安装KB4012215补丁包。提示系统不适用。

    第二个问题:查阅微软官网文档后。发现安装KB4012215这个补丁包,需要安装KB976932这个SP1补丁包。

    因为我系统安装介质中已经包含了SP1补丁。所以导致在安装KB976932这个SP1补丁时提示,已经安装SP1,导致无法再安装另一个SP1补丁。

    问是不是针对第一个问题,有替代KB4012215的补丁包。同样性质的补丁。

    假如没有,那么是否可以安装KB976932这个补丁。让我可以顺利安装KB4012215这个补丁。



    2018年3月23日 7:23

全部回复